.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000045;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.901855;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.435337,0.000000,0.000000,0.435337,0,0);-ms-transform:matrix(0.435337,0.000000,0.000000,0.435337,0,0);-webkit-transform:matrix(0.435337,0.000000,0.000000,0.435337,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.004000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.368000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.080000px;}
._4{margin-left:-5.157600px;}
._2{margin-left:-4.132000px;}
._1{margin-left:-2.883600px;}
._0{margin-left:-1.080000px;}
._3{width:1.871600px;}
._5{width:34.964000px;}
._6{width:38.652000px;}
.fc2{color:rgb(237,28,36);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs5{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.fs3{font-size:88.000000px;}
.fs2{font-size:96.000000px;}
.y13{bottom:23.300976px;}
.y2{bottom:24.462455px;}
.y3b{bottom:87.015155px;}
.y11{bottom:93.393712px;}
.y23{bottom:94.903461px;}
.y3a{bottom:111.394026px;}
.y10{bottom:117.772583px;}
.yf{bottom:142.151454px;}
.y39{bottom:153.186375px;}
.y38{bottom:177.565246px;}
.ye{bottom:183.943803px;}
.y37{bottom:201.944117px;}
.y1f{bottom:202.867031px;}
.yd{bottom:208.322674px;}
.y36{bottom:226.322987px;}
.yc{bottom:232.701545px;}
.y35{bottom:250.701858px;}
.yb{bottom:273.334157px;}
.y34{bottom:275.080729px;}
.y33{bottom:309.907687px;}
.ya{bottom:337.182419px;}
.y32{bottom:351.700036px;}
.y31{bottom:376.078907px;}
.y9{bottom:378.974769px;}
.y30{bottom:400.457778px;}
.y8{bottom:420.767118px;}
.y2f{bottom:442.250128px;}
.y7{bottom:445.145989px;}
.y12{bottom:450.138434px;}
.y0{bottom:477.129326px;}
.y2e{bottom:484.042477px;}
.y26{bottom:593.745654px;}
.y22{bottom:645.986091px;}
.y1e{bottom:853.208233px;}
.y1d{bottom:877.585362px;}
.y1c{bottom:901.964233px;}
.y2d{bottom:926.343104px;}
.y1b{bottom:936.791191px;}
.y2c{bottom:950.721974px;}
.y1a{bottom:961.170062px;}
.y19{bottom:985.548933px;}
.y6{bottom:1016.308276px;}
.y2b{bottom:1020.375891px;}
.y18{bottom:1027.341282px;}
.y2a{bottom:1055.202849px;}
.y5{bottom:1066.227322px;}
.y17{bottom:1069.133632px;}
.y29{bottom:1090.029807px;}
.y16{bottom:1093.512503px;}
.y25{bottom:1103.960590px;}
.y15{bottom:1117.891373px;}
.y28{bottom:1124.856765px;}
.y24{bottom:1128.339461px;}
.y21{bottom:1138.787548px;}
.y14{bottom:1158.523985px;}
.y20{bottom:1163.166419px;}
.y27{bottom:1226.779599px;}
.y4{bottom:1236.879417px;}
.y3{bottom:1236.880810px;}
.y1{bottom:1271.183971px;}
.hc{height:0.000000px;}
.hf{height:0.870674px;}
.h2{height:26.525391px;}
.h8{height:29.472656px;}
.h9{height:29.667969px;}
.h10{height:37.960000px;}
.ha{height:38.882812px;}
.h5{height:49.359375px;}
.h4{height:53.050781px;}
.h7{height:60.328125px;}
.h6{height:65.812500px;}
.h3{height:68.328000px;}
.h1{height:750.520947px;}
.hb{height:777.511840px;}
.hd{height:1024.783242px;}
.he{height:1132.746812px;}
.h0{height:1269.442623px;}
.w2{width:831.493625px;}
.w1{width:834.105647px;}
.w0{width:956.000000px;}
.x1{left:-3.482696px;}
.x3{left:1.741348px;}
.x5{left:8.706740px;}
.x7{left:17.413479px;}
.x9{left:26.120219px;}
.xb{left:36.568306px;}
.xc{left:45.275046px;}
.xd{left:50.499089px;}
.xe{left:55.723133px;}
.x10{left:59.205829px;}
.x0{left:61.817851px;}
.x11{left:64.429872px;}
.x12{left:71.395264px;}
.x13{left:74.877960px;}
.x14{left:80.102004px;}
.x16{left:85.326047px;}
.x18{left:90.550091px;}
.x19{left:95.774135px;}
.x1a{left:100.998179px;}
.x1c{left:106.222222px;}
.x1e{left:109.704918px;}
.x1f{left:114.928962px;}
.x21{left:120.153005px;}
.x23{left:125.377049px;}
.x25{left:130.601093px;}
.x26{left:135.825137px;}
.x27{left:141.049180px;}
.x28{left:144.531876px;}
.x29{left:149.755920px;}
.x2a{left:154.979964px;}
.x2b{left:158.462659px;}
.x2c{left:163.686703px;}
.x2e{left:168.910747px;}
.x2f{left:174.134791px;}
.x30{left:179.358834px;}
.x31{left:184.582878px;}
.x32{left:189.806922px;}
.x33{left:195.030965px;}
.x34{left:198.513661px;}
.xa{left:202.867031px;}
.x37{left:208.961749px;}
.x35{left:219.392423px;}
.x36{left:224.229887px;}
.x24{left:234.211293px;}
.xf{left:246.473865px;}
.x20{left:276.729785px;}
.x2d{left:278.688801px;}
.x22{left:286.406455px;}
.x1b{left:289.276197px;}
.x1d{left:298.951126px;}
.x4{left:565.844036px;}
.x6{left:595.589741px;}
.x8{left:604.298222px;}
.x15{left:644.840284px;}
.x2{left:776.587184px;}
.x17{left:881.889974px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.003063pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-0.281774pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.826946pt;}
._4{margin-left:-3.949125pt;}
._2{margin-left:-3.163833pt;}
._1{margin-left:-2.207945pt;}
._0{margin-left:-0.826946pt;}
._3{width:1.433066pt;}
._5{width:26.771598pt;}
._6{width:29.595464pt;}
.fs0{font-size:27.564854pt;}
.fs4{font-size:30.627615pt;}
.fs5{font-size:42.878661pt;}
.fs1{font-size:55.129707pt;}
.fs3{font-size:67.380753pt;}
.fs2{font-size:73.506276pt;}
.y13{bottom:17.841333pt;}
.y2{bottom:18.730667pt;}
.y3b{bottom:66.626667pt;}
.y11{bottom:71.510667pt;}
.y23{bottom:72.666667pt;}
.y3a{bottom:85.293333pt;}
.y10{bottom:90.177333pt;}
.yf{bottom:108.844000pt;}
.y39{bottom:117.293333pt;}
.y38{bottom:135.960000pt;}
.ye{bottom:140.844000pt;}
.y37{bottom:154.626667pt;}
.y1f{bottom:155.333333pt;}
.yd{bottom:159.510667pt;}
.y36{bottom:173.293333pt;}
.yc{bottom:178.177333pt;}
.y35{bottom:191.960000pt;}
.yb{bottom:209.289333pt;}
.y34{bottom:210.626667pt;}
.y33{bottom:237.293333pt;}
.ya{bottom:258.177333pt;}
.y32{bottom:269.293333pt;}
.y31{bottom:287.960000pt;}
.y9{bottom:290.177333pt;}
.y30{bottom:306.626667pt;}
.y8{bottom:322.177333pt;}
.y2f{bottom:338.626667pt;}
.y7{bottom:340.844000pt;}
.y12{bottom:344.666667pt;}
.y0{bottom:365.333333pt;}
.y2e{bottom:370.626667pt;}
.y26{bottom:454.625333pt;}
.y22{bottom:494.625333pt;}
.y1e{bottom:653.293333pt;}
.y1d{bottom:671.958667pt;}
.y1c{bottom:690.625333pt;}
.y2d{bottom:709.292000pt;}
.y1b{bottom:717.292000pt;}
.y2c{bottom:727.958667pt;}
.y1a{bottom:735.958667pt;}
.y19{bottom:754.625333pt;}
.y6{bottom:778.177467pt;}
.y2b{bottom:781.292000pt;}
.y18{bottom:786.625333pt;}
.y2a{bottom:807.958667pt;}
.y5{bottom:816.400000pt;}
.y17{bottom:818.625333pt;}
.y29{bottom:834.625333pt;}
.y16{bottom:837.292000pt;}
.y25{bottom:845.292000pt;}
.y15{bottom:855.958667pt;}
.y28{bottom:861.292000pt;}
.y24{bottom:863.958667pt;}
.y21{bottom:871.958667pt;}
.y14{bottom:887.070667pt;}
.y20{bottom:890.625333pt;}
.y27{bottom:939.333333pt;}
.y4{bottom:947.066667pt;}
.y3{bottom:947.067733pt;}
.y1{bottom:973.333333pt;}
.hc{height:0.000000pt;}
.hf{height:0.666667pt;}
.h2{height:20.310236pt;}
.h8{height:22.566929pt;}
.h9{height:22.716478pt;}
.h10{height:29.065607pt;}
.ha{height:29.772195pt;}
.h5{height:37.793998pt;}
.h4{height:40.620473pt;}
.h7{height:46.192665pt;}
.h6{height:50.391998pt;}
.h3{height:52.318092pt;}
.h1{height:574.666667pt;}
.hb{height:595.333333pt;}
.hd{height:784.666667pt;}
.he{height:867.333333pt;}
.h0{height:972.000000pt;}
.w2{width:636.666667pt;}
.w1{width:638.666667pt;}
.w0{width:732.000000pt;}
.x1{left:-2.666667pt;}
.x3{left:1.333333pt;}
.x5{left:6.666667pt;}
.x7{left:13.333333pt;}
.x9{left:20.000000pt;}
.xb{left:28.000000pt;}
.xc{left:34.666667pt;}
.xd{left:38.666667pt;}
.xe{left:42.666667pt;}
.x10{left:45.333333pt;}
.x0{left:47.333333pt;}
.x11{left:49.333333pt;}
.x12{left:54.666667pt;}
.x13{left:57.333333pt;}
.x14{left:61.333333pt;}
.x16{left:65.333333pt;}
.x18{left:69.333333pt;}
.x19{left:73.333333pt;}
.x1a{left:77.333333pt;}
.x1c{left:81.333333pt;}
.x1e{left:84.000000pt;}
.x1f{left:88.000000pt;}
.x21{left:92.000000pt;}
.x23{left:96.000000pt;}
.x25{left:100.000000pt;}
.x26{left:104.000000pt;}
.x27{left:108.000000pt;}
.x28{left:110.666667pt;}
.x29{left:114.666667pt;}
.x2a{left:118.666667pt;}
.x2b{left:121.333333pt;}
.x2c{left:125.333333pt;}
.x2e{left:129.333333pt;}
.x2f{left:133.333333pt;}
.x30{left:137.333333pt;}
.x31{left:141.333333pt;}
.x32{left:145.333333pt;}
.x33{left:149.333333pt;}
.x34{left:152.000000pt;}
.xa{left:155.333333pt;}
.x37{left:160.000000pt;}
.x35{left:167.986667pt;}
.x36{left:171.690667pt;}
.x24{left:179.333333pt;}
.xf{left:188.722667pt;}
.x20{left:211.889333pt;}
.x2d{left:213.389333pt;}
.x22{left:219.298667pt;}
.x1b{left:221.496000pt;}
.x1d{left:228.904000pt;}
.x4{left:433.261333pt;}
.x6{left:456.037333pt;}
.x8{left:462.705333pt;}
.x15{left:493.748000pt;}
.x2{left:594.625333pt;}
.x17{left:675.254667pt;}
}
